Bug 914952 - Provide native systemd unit file for noip
Provide native systemd unit file for noip
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: noip (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 913251
  Show dependency treegraph
 
Reported: 2013-02-23 12:14 EST by Jóhann B. Guðmundsson
Modified: 2014-05-26 06:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 06:00:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for noip (177 bytes, application/octet-stream)
2013-02-23 12:14 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2013-02-23 12:14:06 EST
Created attachment 701712 [details]
Native systemd service file for noip

Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Susi Lehtola 2013-03-06 17:30:49 EST
Please supply a patch for the spec file as well.

If you wish, you are free to do the modifications in the git branch.
Comment 2 Fedora End Of Life 2013-04-03 13:43:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Jóhann B. Guðmundsson 2014-05-26 06:00:14 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.